
.stiDesignerFileMenu {
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
	bottom: 0px;	
	background: @MobileDesignerFileMenuBackgroundColor;
	z-index: 9;
	-moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFileMenuItem {    
    white-space: nowrap;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 14px 0px 14px 25px;
}

.stiDesignerFileMenuItemOver {    
    white-space: nowrap;
    color: @MobileDesignerFileMenuFontColor;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 14px 0px 14px 25px;
}

.stiDesignerFileMenuItemSelected {    
    white-space: nowrap;
    color: @MobileDesignerFileMenuFontColor;
    background: @MobileDesignerFileMenuItemSelectedBackgroundColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 14px 0px 14px 25px;
}

.stiDesignerFileMenuItemDisabled {    
    white-space: nowrap;
    color: @MobileDesignerFileMenuFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    padding: 14px 0px 14px 25px;
}

.stiDesignerFileMenuSeparator {    
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    height: 1px;
}